/* =reset
*****************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0px; padding:0px;}
/* =css debug
*****************************************************/
/*
div div {outline:1px solid red;}
div div div {outline:1px solid green;}
div div div div {outline:1px solid blue;}
div div div div div {outline:1px solid cyan;}
.submenumain {outline:1px dotted black;}
*/
/* =helpers
*****************************************************/
.clear {width:100%; height:0; float:none; clear:both;}
.menu, .menu * {list-style:none; padding:0; margin:0;}
.menu > ul > li {float:left;}
* {border:none; outline:none;}
.block * {color:#ffffff;}
body {font-family:Verdana; font-size:12px;}
#tekstContent h1 {color:#2f479e; font-size:18px;}
#tekstContent h2 {color:#2f479e; font-size:16px;}
#tekstContent h3 {color:#2f479e; font-size:14px;}
#tekstContent a {color:#FFFFFF; font-size:12px; text-decoration:none;}
#tekstContent a:hover {color:#FFFFFF; font-size:12px; text-decoration:underline;}
/* =pageWrap
*****************************************************/
#pageWrap {width:960px; margin:0 auto;}
/* =header
*****************************************************/
#header {width:100%; height:160px; position:relative; z-index:1000; margin:0 0 6px 0;}
#headerOverlay {background: url("/images/headerOverlay.png") no-repeat scroll -80px top transparent; height: 126px; left: 0; position: absolute; top: 0; width: 100%; z-index: 1000;}
#logoWrap {position:absolute; top:25px; left:30px; z-index:1000;}
#headerImageWrap {position:absolute; top:0; right:0;}
#menuMainWrap {position:absolute; bottom:0; right:0; background:url(/images/menuMainBg.png) right bottom no-repeat; width:740px; height:30px;}
#menuMainWrap ul {position:absolute; left:16px; top:6px;}
#menuMainWrap ul li {margin:0 13px 0 0;}
#menuMainWrap ul li a {color:#ffffff; text-decoration:none;}
#menuMainWrap ul li.curr a {font-weight:bold;}
#menuMainWrap ul li a:hover {text-decoration:underline;}
#menuMainWrap ul li.menumainitemselected a {font-weight:bold;}
#addthisWrap {position:absolute; bottom:-24px; left:220px; width:100%;}
/* =content
*****************************************************/
#content {width:749px; float:left; margin:0 0 0 7px; }
/* =content left column
*****************************************************/
#lCol {width:216px; float:left; margin:;}
#lCol .block {width:212px; position:relative; margin:0 0 5px 0; overflow:hidden;}
#lCol> div.block > span.title {position:absolute; display:block; top:11px; left:10px; color:#ffffff;}
#lCol #menuSubBlock{}
#lCol #menuSubBlock div.top {height:50px; background:url(/images/menuSubTopBg.png) center center no-repeat;}
#lCol #menuSubBlock div.top .inner {left: 17px; position: absolute; top: 11px;}
#lCol #menuSubBlock div.middle {background:url(/images/menuSubMiddleBg.png) top center repeat-y;}
#lCol #menuSubBlock div.middle div.inner {padding:0 18px;}
#lCol #menuSubBlock div.bottom {height:24px; background:url(/images/menuSubBottomBg.png) center center no-repeat;}
#menuSub li {float:none; border-bottom: 1px solid #ffffff; padding: 2px 0;}
#menuSub li a {text-decoration:none;}
#menuSub li.menusubitemselected a {font-weight:bold;}
#lCol #ticketBlock2 {height:154px; background:url(/images/block10Bg.png) top left no-repeat;}
#lCol #ticketBlock2 div.inner {position:absolute; top:41px; right:18px; width:176px;}
#lCol #galleryBlock2 {height:161px; background:url(/images/block9Bg.png) top left no-repeat;}
#lCol #galleryBlock2 div.inner {height: 127px; overflow: hidden; position: absolute; right: 14px; top: 18px; width: 176px;}
#lCol #galleryBlock2 ul {list-style:none;}
#lCol #smsBlock2{height:168px; background:url(/images/block11Bg.png) top left no-repeat;}
#lCol #smsBlock2 div.inner {position: absolute; right: 22px; top: 28px; width: 176px;}
/* =tekstcontent
*****************************************************/
#tekstContent {width:529px; float:left; margin-top:27px;}
#tekstContent div.top {height:42px; background:url(/images/contentTopBg.png) center center no-repeat; position:relative;}
#tekstContent div.top .inner span {color:#ffffff;background: url("/images/contentTopImg.png") no-repeat scroll right center transparent; left: 30px; padding: 7px 80px 8px 0; position: absolute; top: 0;}
#tekstContent div.middle {background:url(/images/contentMiddleBg.png) top center repeat-y;}
#tekstContent div.middle div.inner {padding:0 25px;}
#tekstContent .entertainmentOverzicht .txt1 {font-weight: bold;}
#tekstContent .entertainmentOverzicht .txt2 {font-weight: bold; padding: 0 0 1em;}
#tekstContent .entertainmentOverzicht .txt3 {padding: 0 0 2em 0;}
#tekstContent .nieuwsOverzicht .txt1 {font-weight: bold;}
#tekstContent .nieuwsOverzicht .txt2 {font-weight: bold; padding: 0 0 1em;}
#tekstContent .nieuwsOverzicht .txt3 {padding: 0 0 2em 0;}
#tekstContent .sponsorsOverzicht a img {max-width: 100%; max-height: 100%;}
#tekstContent .sponsorsOverzicht a {display: block; float: left; width: 50%; height: 115px; text-align: center; padding: 0 0 10px 0;}
#tekstContent .sponsorsOverzichtLijst .txt1 {max-width:50%; float:left;}
#tekstContent .sponsorsOverzichtLijst .txt2 {max-width:50%; float:left;}
#tekstContent div.bottom {height:22px; background:url(/images/contentBottomBg.png) center center no-repeat;}
/* =homecontent
*****************************************************/
#content > div.block {margin:0 4px 5px 0; overflow:hidden; float:left; position:relative;}
#content > div.block > span.title {position:absolute; display:block; top:11px; left:10px; color:#ffffff;}
#schemaBlock {width:545px; height:181px; background:url(/images/block1Bg.png) left bottom no-repeat;}
#schemaBlock div.inner {overflow: hidden; max-height: 125px;position:absolute; top:41px; right:29px; width:236px; color:#ffffff;}
#schemaBlock div.img {position:absolute; top:41px; left:13px;}
#schemaBlock div.inner hr {background:none repeat scroll 0 0 #f1c6d5; margin:2px 0 3px;}
#schemaBlock div.mask {position: absolute;top: 41px;left: 13px;background: url(/upload/16red_mask.png) no-repeat;width: 200px;height: 126px;z-index: 9999;}
#schemaBlock .img ul {list-style: none outside none;}
#ticketBlock {width:196px; height:154px; margin-top:27px !important; background:url(/images/block4Bg.png) left bottom no-repeat;}
#ticketBlock div.inner {max-height: 102px; overflow: hidden;position:absolute; top:41px; right:12px; width:173px;}
#entertainmentBlock {width:545px; height:210px; background:url(/images/block2Bg.png) left bottom no-repeat;}
#entertainmentBlock div.inner {max-height:154px; overflow: hidden;position:absolute; top:41px; right:29px; width:236px;}
#entertainmentBlock div.img {position:absolute; top:41px; left:13px;}
#entertainmentBlock div.mask {position:absolute;top:41px;left:13px;background:url(/upload/28blue_big_mask.png) no-repeat;width:243px;height:153px;z-index:9999;}
#entertainmentBlock div.inner .content .item {border-bottom:2px solid #bdc5e0;}
#entertainmentBlock div.inner .content .txt1 {width:44px; float:left;padding: 5px 0 5px 0;}
#entertainmentBlock div.inner .content .txt2 {width:192px; float:left;padding: 5px 0 5px 0;}
#entertainmentBlock .img ul {list-style: none outside none;}
#nieuwsBlock {width:407px; height:210px; background:url(/images/block8Bg.png) left bottom no-repeat;}
#nieuwsBlock div.inner {height: 142px; overflow: hidden; position: absolute; right: 20px; top: 50px; width: 153px;}
#nieuwsBlock div.inner * {color:#ffffff;}
#nieuwsBlock div.inner li {border-bottom: 1px solid #8392C5; font-size: 11px; margin: 0 0 5px; padding: 0 0 5px;}
#nieuwsBlock div.img {position:absolute; top:51px; left:11px;}
#gralleryBlock {width:745px; height:185px; background:url(/images/block3Bg.png) left bottom no-repeat;}
#gralleryBlock div.inner {position:absolute; top:41px; right:5px; width:732px;}
#gralleryBlock div.inner #carousel {}
#gralleryBlock div.inner #carousel .prev {float:left; margin:45px 0 0 0;}
#gralleryBlock div.inner #carousel .carouselWrap {float:left; width:685px;}
#gralleryBlock div.inner #carousel .carouselWrap li {margin:0 4px 0 0;position:relative;}
#gralleryBlock div.inner #carousel .carouselWrap li div.mask {position:absolute;width:168px;height:127px;top:0;left:0;background:url(/draaivandekaai/upload/17blue_mask.png) no-repeat;}
#gralleryBlock div.inner #carousel .carouselWrap img {width:168px; height:127px;}
#gralleryBlock div.inner #carousel .next{float:left; margin:45px 0 0 0;position: relative;
left: -3px;}
/* =actionframe
*****************************************************/
#actionframe {width:204px; float:right;}
#actionframe > div.block {margin:0 4px 5px 0; overflow:hidden; float:left; position:relative}
#actionframe > div.block > span.title {position:absolute; display:block; top:11px; left:17px; color:#ffffff;}
#sponsorsBlock {width:196px; height:154px; margin-top:27px !important; background:url(/images/block5Bg.png) left bottom no-repeat;}
#sponsorsBlock div.inner {height: 73px; overflow: hidden; position: absolute; right: 24px; top: 55px; width: 147px;}
#vipBlock {width:196px; height:209px; background:url(/images/block6Bg.png) left bottom no-repeat;}
#vipBlock div.inner {max-height:164px; overflow:hidden;position:absolute; top:36px; right:12px; width:168px;}
#uitslagenBlock {width:196px; height:185px; background:url(/images/block7Bg.png) left bottom no-repeat;}
#uitslagenBlock div.inner {position: absolute; right: 24px; top: 52px; width: 148px; height: 110px; overflow: hidden;}
#uitslagenBlock div.inner * {color:#000000; font-size:11px;}
#uitslagenBlock div.inner hr {background:#99a4cf; margin: 0;}
/* =footer
*****************************************************/
#footer {width:100%; height:55px; overflow:hidden; background:url(/images/footerBg.png) left bottom no-repeat;}
#foooterContent {margin: 3px 25px; text-align:right;}

